## org.biojava.bio.program.das
Class DASLink

    java.lang.Object
      org.biojava.bio.program.das.DASLink

    public class DASLink

extends java.lang.Object

A memento class for storing a link. This is just a URL and a string representing a name or role.

Author:
  Thomas Down

Constructor Summary
`DASLink(java.lang.String linkURL, java.lang.String role)`

Method Summary
`java.lang.String` `getLinkURL()`
`java.lang.String` `getRole()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DASLink

    public DASLink(java.lang.String linkURL,
                   java.lang.String role)

Method Detail

### getLinkURL

    public java.lang.String getLinkURL()

### getRole

    public java.lang.String getRole()